#!/usr/bin/env bash

set -o errexit
set -o pipefail
set -o nounset
set -o xtrace

pip3 install c7n c7n-org

custodian validate policies/*.yml

for policy in $(ls policies/*.yml); do
    c7n-org run -r $MAILER_REGION -s output -c ./accounts.yml -u $policy --dryrun
done