import setuptools

setuptools.setup(
    name="cloudcustodian",
    version="1.0.0",

    description="Continuous Deployment of Cloud Custodian policies using AWS CDK",

    author="author",

    package_dir={"": "cloudcustodian"},
    packages=setuptools.find_packages(where="cloudcustodian"),

    install_requires=[
        "aws-cdk.core==1.96.0",
    ],

    python_requires=">=3.6",

    classifiers=[
        "Development Status :: 4 - Beta",

        "Intended Audience :: Developers",

        "License :: OSI Approved :: Apache Software License",

        "Programming Language :: JavaScript",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",

        "Topic :: Software Development :: Code Generators",
        "Topic :: Utilities",

        "Typing :: Typed",
    ],
)
